Id: calibre.calibre
Version: 4.18.0
Name: calibre
Publisher: calibre
License: GNU General Public License v3.0
LicenseUrl: https://github.com/kovidgoyal/calibre/blob/master/LICENSE
AppMoniker: calibre
Tags: ebook, calibre, kobo, kindle, epub, mobi
Description: calibre is a powerful and easy to use e-book manager.
Homepage: https://calibre-ebook.com/
Installers:
  - Arch: x64
    Url: https://download.calibre-ebook.com/4.18.0/calibre-64bit-4.18.0.msi
    Sha256: 7ACBB483BC0C313E1ABC4A906D3338BB505EC0DDCF7385212F7F60C50872017D
    InstallerType: msi
